html{background:url(../image/main-bg.jpg);font-family:'Roboto',Arial, serif;}
body{background:url(../image/header-bg.jpg) repeat-x;}
.header .logo{padding:25px 0;}
.header .tcontent{padding:25px 0;color:#a5a5a5;text-align:right;}
.header .tcontent .call,.header .tcontent .call a{color:#f8452f;font-weight:bold;}
.header .tcontent .call a:hover{text-decoration:none;}
.header .tel a{color:#000;}
.cterm{font-size:11px;color:#666;padding:0 !important;margin:0;}

.main-container{border:#dcdcdc 1px solid;border-radius:6px;background:#fff;padding:40px 40px 20px;}
.pirce{color:#f74634;font-size:20px;font-weight:bold;}
.pirce span{color:#000;font-weight:normal;font-size:16px;}
.thumbnail > img{padding: 10px;border-bottom: 1px solid #ccc;}
.thumbnail h3 {font-size: 18px;}
.links img{margin-left:5px !important;}
.form-horizontal{padding:0 20px;}
.model-container .price{color:#f74634;font-size:28px;font-weight:bold;}
.model-container .price span{color:#000;font-weight:normal;font-size:22px;}
.right-cotainer h2{font-family:'Roboto',Arial, serif;font-size:26px;margin-top: 0;margin-bottom: 2px;
}
.right-cotainer h3{font-size:24px;margin-top:10px;margin-bottom: 15px;padding-bottom:10px;border-bottom:1px solid #ededed;}

.error{color:#F00;font-weight:normal;}
.success{color:#090;font-weight:normal;}
.btn-send{background:none;box-shadow:none;border:none;}
.small_images{text-align:center;}
.small_images img{max-width:80px;display:inline-block;border:2px #ccc solid;cursor:pointer;}

.footer-links{background:url(../image/strip-bg.jpg) repeat-x;padding-top:20px;margin-top:30px;}
.footer-links ul{margin:10px 0;padding: 0 14px 0;}
.footer-links ul li {list-style-image:url(../image/li-bg.jpg);}
.footer-links h3{color: #f8452f;font-size:18px;margin: 10px 0 0 0;}
.footer-links .box-collapse ul{margin-top:5px;}
.footer-links img.request{max-width: 100%;}
.c-width address a{color:#000;}
.c-width address a span{color:#f8452f;}

.footer{width:100%;background:#3e3e3e;}
.footer p{color:#e1e1e1;line-height:50px;min-height:50px;margin-bottom:0;}
.footer p a{color:#e1e1e1;text-decoration:none;}
.footer p.txt-right{text-align:right;}


@media (min-width: 992px){
	.modal-lg {width: 900px;}
}
@media (max-width: 768px) {
	.header .logo{width:100%;text-align:center;}
	.header .tcontent{clear:both;width:100%;text-align:center;padding:10px 0;}
	.display-sm{display:none;}
	.footer p.txt-right{text-align:left;}
	.links img{margin-left:auto;}
	.main-container{padding:20px 15px 10px;}
}
